/{app_slug}/v1/me/contacts/{id}AuthDelete a contact
Path parameters
id*stringId of the contact.
app_slug*stringSlug of the app.
Response · 204
Contact deleted.
Example
Request
DELETE https://api.auth.productcraft.co/{app_slug}/v1/me/contacts/{id}
Authorization: Bearer YOUR_TOKENimport { Auth } from "@productcraft/auth";
// Admin routes read PRODUCTCRAFT_API_KEY; consumer routes need no key
const auth = new Auth();
await auth.consumer("my-app").me.contacts.delete("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f");auth.consumer(…).me.contacts.delete(id, options?): void